uuid: 9f898faa-0d23-431e-a28c-ab81556b5387
langcode: en
status: true
dependencies:
  module:
    - node
    - taxonomy
id: node.field_courses
field_name: field_courses
entity_type: node
type: entity_reference
settings:
  target_type: taxonomy_term
module: core
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
